
.more{
	position:relative;
	clear:both;
    font-size: 18px;
    padding: 20px 0px;
    text-transform:uppercase;
    width: 390px;
    height:55px;
    margin: 0 auto;
	color:#EC008C;	
}
.more ul{
	display:block;
	text-align:center;
}
.more ul li{
	display: inline-block;
    padding: 4px 2px;

}
.more ul li.selected a,
.more ul li.selected a:hover{
	background:#0099c5;
	color:#fff;
	text-shadow:none;
    font-weight:bold;
}
.more ul li a{
	color:#555;
    float:left;
	background:#fff;
    width:64px;
	padding: 2px 5px;
	-moz-box-shadow:1px 1px 2px #aaa;
	-webkit-box-shadow:1px 1px 2px #aaa;
	box-shadow:1px 1px 2px #aaa;
}
.more ul li a:hover{
	background:#000;
	color:#fff;
}

.pop-up {position:absolute; top:0; left:-500em}
.pop-up:target {position:absolute; left:0;}

.popBox{
  background:#ffffff;

  /* alternatively fixed width / height and negative margins from 50% */


  z-index:1000;
  /* padding:1%; removed 17/07/2012 */
  border:1px solid #3a3a3a;
 position:absolute; left:5%; right:5%; top:80px; bottom:32%; /*left:30%; right:30%; top:30%; bottom:30%;*/
  /* CSS3 rounded corners, drop-shadow and opacity fade in */
  -moz-border-radius:12px;
  border-radius:12px;
  -webkit-box-shadow:2px 2px 4px #3a3a3a;
  -moz-box-shadow:2px 2px 4px #3a3a3a;
  box-shadow:2px 2px 4px #3a3a3a;
  opacity:0;
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  -ms-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
  
}


:target .popBox {position:fixed; opacity:1;}

.popBox:hover {box-shadow:3px 3px 6px #5a5a5a;}



.lightbox {display:none; text-indent:-200em; background:#000; opacity:0.4; width:100%; height:100%; position:fixed; top:0; left:0; bottom:0; right:0;}
:target .lightbox {display:block}



.close {
  position:absolute; top:0.75em; right:1.5em; display:block; width:1em; height:1.2em;
  font:bold large/1 arial, sans-serif; text-align:center; text-decoration:none;
  background:#FFF; border:3px solid #fff; color:#fff;
  -moz-border-radius: 1em;
  -webkit-border-radius: 1em;
  border-radius: 1em;
  -moz-box-shadow: 0 0 1px 1px #3a3a3a;
  -webkit-box-shadow: 0 0 1px 1px #3a3a3a;
  box-shadow: 0 0 1px 1px #3a3a3a;
}
.close:before {content:"X"}
.close:hover {box-shadow:0 0 1px 1px #FFF; background:#FFF;}
.close span {text-indent:-200em; display:block;}


/* .popScroll {max-height:99%; overflow-y:scroll;} removed 17/07/2012 */
.popScroll {position:absolute; top:2%; left:3%; right:3%; bottom:9%; overflow-y:auto; *overflow-y:scroll; padding-right:0.5em}

.popScroll h2{
color:#EC008C;
}  